---
date: 2019-03-26
title: "hugo env"
slug: hugo_env
url: /commands/hugo_env/
---
## hugo env

Print Hugo version and environment info

### Synopsis

Print Hugo version and environment info. This is useful in Hugo bug reports.

```
hugo env [flags]
```

### Options

```
  -h, --help   help for env
```

### Options inherited from parent commands

```
      --config string      config file (default is path/config.yaml|json|toml)
      --configDir string   config dir (default "config")
      --debug              debug output
      --log                enable Logging
      --logFile string     log File path (if set, logging enabled automatically)
      --quiet              build in quiet mode
  -v, --verbose            verbose output
      --verboseLog         verbose logging
```

### SEE ALSO

* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 26-Mar-2019
